<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 4</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text2.html">Regresar</a> <a href="text4.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img3.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Evolutionary Paradigm/Original Sin</b></i></font></h1><p>
<ul><li><h2>Stodgy Brits--&gt; Arm-chair anthropologists
</h2>
<li><h2>Measured skulls and placed societies on evolutionary spectrum
</h2>
<li><h2>Uptight, sexually repressed, stuffy Victorians were, of course, placed themselves as the high-point of civilization, everyone else, below...
</h2>
<li><h2>Race was intertwined with culture</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>